装了6.06之后电视卡不能用了[已解决]

为当前最终发行版之前的所有版本提供支持
回复
redhairboy
帖子: 38
注册时间: 2006-03-07 0:37
送出感谢: 0
接收感谢: 0

装了6.06之后电视卡不能用了[已解决]

#1

帖子 redhairboy » 2006-06-04 17:11

我的电视卡是杂牌的7130
5.10的时候可以使用。
装了6.06之后电视卡不能用了

help!
回复

回到 “老旧版本支持”